div.anythingSlider .start-stop{display:none;}
div.anythingSlider{padding:0px;}
div.anythingSlider .anythingWindow{border:0px;}

div.anythingSlider .anythingControls{/*position:absolute;*/margin:auto;bottom:0px;right:10px;height:15px;display:none;}
div.anythingSlider .thumbNav{text-align:center;list-style:none;}
div.anythingSlider .thumbNav li{width:36px;height:3px;padding-left:2px;}
div.anythingSlider .thumbNav li a{width:36px;height:3px;background:url(/images/point.png) no-repeat;text-decoration:none;}
div.anythingSlider .thumbNav li a.cur{background:url(/images/point_active.png) no-repeat;}
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {background-color:transparent;}
div.anythingSlider .thumbNav a:hover{background:url(/images/point_active.png) no-repeat !important;}

div.anythingSlider .forward{position:absolute;top:0px;right:-20px;width:10px;height:210px;/*background:url(../images/arr_right.png) left center no-repeat;*/cursor:pointer;}
div.anythingSlider .back{position:absolute;top:0px;left:-20px;width:10px;height:210px;/*background:url(../images/arr_left.png) left center no-repeat;*/cursor:pointer;}